/* --------------------------------------
     Name   : Elsberry-Track-2025-JJH.css
     Author : E. Eugene Wall
     Created: 03.24.25
     Updated: 03.24.25
     Related
      Doc(s): Elsberry-Track-2025-JJH.htm
-------------------------------------- */

caption        { font-size: large; 
                 font-weight: bold;
                 font-style: italic; }

.inner         { background: gray;
                 border: 2px solid black;
                 color: white;
                 margin: 10px auto 10px auto;
                 padding: 2px;
                 width: 90%; }      /*  Prev. setting: 65%  */

.outer         { background: white;
                 border: 3px dashed black;
                 color: black;
                 margin: 10px auto 10px auto;
                 padding: 2px;
                 width: 50%; }

.WhteOnGray    { color: white; background: gray;  } 

.WhteOnBlck    { color: white; background: black; }

.SchoolLogo    { width:59px; height: 65px; }
                 
#red           { color: red; font-weight: bold; }

.thru          { text-decoration: line-through; }

td.center      { text-align: center; }

td.hiLite      { background: #d5f805; }

td.redBorder   { border: 5px double red }
